prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
plugindir=@libdir@/@PACKAGE@

Name: OGRE
Description: Object-Oriented Graphics Rendering Engine
Version: @VERSION@
Libs: -Wl,-R${libdir} -L${libdir} -lOgreMain @OGRE_THREAD_LIBS@
Cflags: -I${includedir} -I${includedir}/@PACKAGE@ @OGRE_CFLAGS@
